.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.product-slider-section.bg-v1 {
  padding-top: 66px;
  padding-bottom: 35px; }
  @media (max-width: 767px) {
    .product-slider-section.bg-v1 {
      padding: 20px 0px; } }

.product-slider-section__inner {
  padding-bottom: 50px; }
  @media (max-width: 767px) {
    .product-slider-section__inner {
      padding-bottom: 20px; } }
  .product-slider-section__inner--v2 {
    padding-bottom: 0px; }

.product-slider-section__link {
  display: flex;
  justify-content: center;
  margin-top: 33px;
  position: relative;
  z-index: 3; }

.product-slider-section--v2 .product-slider-section__inner {
  padding-bottom: 0px; }

.product-slider {
  height: 410px;
  z-index: unset !important; }
  @media (max-width: 1699px) {
    .product-slider {
      height: 455px; } }
  @media (max-width: 1499px) {
    .product-slider {
      height: 396px; } }
  @media (max-width: 1199px) {
    .product-slider {
      height: 392px; } }
  @media (max-width: 767px) {
    .product-slider {
      height: auto; } }
  .product-slider .swiper-slide {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0); }
  .product-slider .swiper-wrapper {
    -webkit-transform-style: preserve-3d;
    -webkit-transform: translateZ(0); }
  .product-slider__container.swiper-container {
    padding-bottom: 24px;
    margin: 0px -12px;
    z-index: 10; }
    @media (max-width: 767px) {
      .product-slider__container.swiper-container {
        margin: 0px -5px;
        padding-bottom: 10px;
        margin-right: -15px; } }
  .product-slider:not(.inited) .swiper-button-prev,
  .product-slider:not(.inited) .swiper-button-next {
    opacity: 0; }
  .product-slider .product-card-wrap {
    padding: 0px 12px;
    width: calc(100% / 4);
    flex: 0 0 auto; }
    @media (max-width: 1699px) {
      .product-slider .product-card-wrap {
        width: calc(100% / 3); } }
    @media (max-width: 1199px) {
      .product-slider .product-card-wrap {
        width: calc(100% / 2); } }
    @media (max-width: 767px) {
      .product-slider .product-card-wrap {
        width: 92%;
        padding: 0px 5px; } }
    .product-slider .product-card-wrap--news {
      width: calc(100% / 4);
      display: flex; }
      @media (max-width: 1499px) {
        .product-slider .product-card-wrap--news {
          width: calc(100% / 3); } }
      @media (max-width: 1199px) {
        .product-slider .product-card-wrap--news {
          width: 272px;
          padding: 0px 4px;
          display: flex; } }
  .product-slider .swiper-pagination {
    bottom: -50px;
    top: auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    max-width: 250px;
    margin: auto; }
    @media (max-width: 767px) {
      .product-slider .swiper-pagination {
        bottom: -15px;
        max-width: 85px; } }
  .product-slider .swiper-button-navigation {
    position: absolute;
    right: 0;
    z-index: 2;
    bottom: -65px; }
  .product-slider .swiper-button-prev,
  .product-slider .swiper-button-next {
    visibility: visible;
    transform: translateX(0);
    margin-left: 16px; }
  .product-slider--v1 {
    height: auto; }
    .product-slider--v1 .product-slider__container.swiper-container {
      padding-bottom: 0px;
      margin-bottom: 0px; }
    .product-slider--v1 .swiper-pagination {
      position: relative;
      bottom: auto;
      left: auto;
      transform: translateX(0);
      margin-top: 40px; }
    .product-slider--v1 .swiper-button-navigation {
      bottom: 0;
      transform: translateY(50%); }
  .product-slider--v2 {
    height: auto; }
    .product-slider--v2 .product-slider__container.swiper-container {
      padding-bottom: 15px; }
    .product-slider--v2 .product-card-wrap {
      width: calc(100% / 5);
      display: flex; }
      @media (max-width: 1499px) {
        .product-slider--v2 .product-card-wrap {
          width: calc(100% / 4); } }
      @media (max-width: 1199px) {
        .product-slider--v2 .product-card-wrap {
          width: calc(100% / 3); } }
      @media (max-width: 767px) {
        .product-slider--v2 .product-card-wrap {
          width: 268px;
          flex: 0 0 auto;
          padding: 0px 5px; } }
    .product-slider--v2 .product-slider-section__inner {
      padding-bottom: 0px; }
    .product-slider--v2 .swiper-pagination {
      position: static;
      transform: translateX(0px);
      margin-top: 30px; }
      @media (max-width: 767px) {
        .product-slider--v2 .swiper-pagination {
          margin-top: 10px; } }
    .product-slider--v2 .swiper-button-navigation {
      bottom: 0;
      transform: translateY(50%); }
    .product-slider--v2 .swiper-button-prev,
    .product-slider--v2 .swiper-button-next {
      border-color: #DEB136; }
  .product-slider--v3 {
    height: auto; }
    .product-slider--v3 .product-slider__container.swiper-container {
      padding-bottom: 15px; }
    .product-slider--v3 .product-card-wrap {
      width: calc(100% / 3);
      display: flex; }
      .product-slider--v3 .product-card-wrap .opinion-card {
        display: flex; }
      @media (max-width: 767px) {
        .product-slider--v3 .product-card-wrap {
          width: calc(100% - 20px); } }
    .product-slider--v3 .product-slider-section__inner {
      padding-bottom: 0px; }
    .product-slider--v3 .swiper-pagination {
      position: static;
      transform: translateX(0px);
      margin-top: 30px; }
      @media (max-width: 767px) {
        .product-slider--v3 .swiper-pagination {
          margin-top: 10px; } }
    .product-slider--v3 .swiper-button-navigation {
      bottom: 0;
      transform: translateY(50%); }
    .product-slider--v3 .swiper-button-prev,
    .product-slider--v3 .swiper-button-next {
      border-color: #DEB136; }
  .product-slider--v4 {
    height: auto;
    margin-top: -10px; }
    .product-slider--v4 .product-slider__container.swiper-container {
      padding-bottom: 15px;
      padding-top: 10px; }
    .product-slider--v4 .product-card-wrap {
      width: calc(100% / 6); }
      @media (max-width: 1499px) {
        .product-slider--v4 .product-card-wrap {
          width: calc(100% / 5); } }
      @media (max-width: 1199px) {
        .product-slider--v4 .product-card-wrap {
          width: calc(100% / 4); } }
      @media (max-width: 767px) {
        .product-slider--v4 .product-card-wrap {
          width: 197px; } }
    .product-slider--v4 .product-slider-section__inner {
      padding-bottom: 0px; }
    .product-slider--v4 .swiper-pagination {
      position: static;
      transform: translateX(0px);
      margin-top: 30px; }
      @media (max-width: 767px) {
        .product-slider--v4 .swiper-pagination {
          margin-top: 10px; } }
    .product-slider--v4 .swiper-button-navigation {
      bottom: 0;
      transform: translateY(50%); }
    .product-slider--v4 .swiper-button-prev,
    .product-slider--v4 .swiper-button-next {
      border-color: #DEB136; }
  .product-slider--v5 .product-card-wrap {
    padding: 0px 18px;
    width: calc(100% / 4);
    display: flex; }
    @media (max-width: 1199px) {
      .product-slider--v5 .product-card-wrap {
        width: 298px;
        padding: 0px 10px; } }
  .product-slider--v5 .product-slider__container.swiper-container {
    margin: 0px -18px; }
    @media (max-width: 1199px) {
      .product-slider--v5 .product-slider__container.swiper-container {
        margin: 0px -10px; } }

.swiper-button-navigation .swiper-button-prev,
.swiper-button-navigation .swiper-button-next {
  border: 1px solid #DEB136;
  background-color: transparent;
  transition: all 0.3s ease; }
  @media (min-width: 1024px) {
    .swiper-button-navigation .swiper-button-prev:hover,
    .swiper-button-navigation .swiper-button-next:hover {
      cursor: pointer;
      background-color: #DEB136; }
      .swiper-button-navigation .swiper-button-prev:hover .icon,
      .swiper-button-navigation .swiper-button-next:hover .icon {
        fill: #fff; } }
